Bug 167620 - HWCERT: Sun Fire(TM) X2100 [Goto Cert]
HWCERT: Sun Fire(TM) X2100
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/servers/entry/x2100
Sun Fire
:
: 167623 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 08:32 EDT by Sun Certifications
Modified: 2016-08-28 06:04 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-QU5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 12:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Red Hat 3 Update 5 32bit Red Hat Ready RPM (861.97 KB, audio/x-pn-realaudio-plugin)
2005-09-14 14:34 EDT, Sun Certifications
no flags Details
Red Hat Ready RPM for Red Hat 3 Update 5 32bit (1.27 MB, audio/x-pn-realaudio-plugin)
2005-10-26 09:43 EDT, Sun Certifications
no flags Details
AMD 154 Single-Core processor Red Hat Ready RPM (680.19 KB, audio/x-pn-realaudio-plugin)
2005-12-02 07:27 EST, Sun Certifications
no flags Details
AMD 180 Dual-Core processor Red Hat Ready RPM (679.08 KB, audio/x-pn-realaudio-plugin)
2005-12-02 07:28 EST, Sun Certifications
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 167620 None None None 2016-08-28 06:04 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.